main.apropos {
    height: fit-content;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;


    div.aproposcat {
        padding: 32px 0;
        width: 100%;
        height: 221px;
        display: flex;
        position: relative;
        overflow: hidden;

        .capsules {
            position: relative;
            width: 33%;
            height: 200px;
            overflow: hidden;
            display: flex;
            justify-content: center;
        }

        .capsule {
            margin: auto;
            position: absolute;
            height: 100%;
            transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;

            &:hover {
                cursor: pointer;
            }
        }

        .capsule.noire {
            transform: translateY(0);
            z-index: 2;
        }

        .capsule.rouge {
            transform: translateY(-100%);
            z-index: 1;
            opacity: 0;
        }

        .capsules.active .capsule.noire {
            transform: translateY(100%);
            opacity: 0;
            z-index: 1;
        }

        .capsules.active .capsule.rouge {
            transform: translateY(0);
            opacity: 1;
            z-index: 2;
        }

        >div:nth-child(1) {
            border-right: solid 1px #d4d4d4;
        }

        >div:nth-child(3) {
            border-left: solid 1px #d4d4d4;
        }

    }

    div.quisommesnous1 {

        display: flex;
        flex-direction: column;

        >div:nth-child(2) {

            margin: 0px 60px 60px 60px;

            >h2 {
                font-weight: 700;
                font-size: 32px;
                margin-bottom: 60px;
            }
        }

        div.quisommesnous2 {
            height: 451px;
            margin: 0px 60px 60px 60px;
            display: flex;
            justify-content: space-between;
            align-items: center;

            >div {
                width: 66%;

                >h1 {
                    font-weight: 800;
                    font-size: 32px;
                    margin-bottom: 48px;
                }

                >p {
                    font-size: 20px;
                    line-height: 26px;
                }
            }

            >img {
                width: 33%;
                height: fit-content;
            }
        }
    }

    div.nosengagements {
        display: flex;
        flex-direction: column;
        height: fit-content;
        align-items: center;

        div.noirfondenga {
            background-color: black;
            color: white;
        }

        >div {
            padding: 60px;
        }

        div>div.numenga {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-bottom: 64px;

            >h2 {
                font-weight: 800;
                font-size: 32px;
                margin-bottom: 16px;
            }

            >p {
                color: #BE1622;
                font-weight: 800;
                font-size: 30px;
            }
        }

        div>div.contenuenga {
            display: flex;
            flex-direction: row;

            div.textenga {
                width: 50%;
                display: flex;
                flex-direction: column;
                gap: 32px;

                >h3 {
                    font-size: 24px;
                    font-weight: 700;
                }

                >p {
                    font-size: 20px;
                    line-height: 26px;
                    font-weight: 300;
                }
            }

            div.imageenga {
                width: 50%;
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
    }

    div.territoire {
        display: flex;
        flex-direction: column;
        justify-content: center;

        >div:nth-child(2) {
            padding: 60px 134px;
            display: flex;
            flex-direction: column;
            align-items: center;

            >div.contenuterritoire>div.texteterritoire {
                width: 50%;
            }

            >div.contenuterritoire>div.imageterritoire {
                width: 50%;
                display: flex;
                justify-content: center;
            }
        }

        div.noirfondenga {
            background-color: black;
            color: white;
            padding: 60px 134px;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        >div>div.titreterritoire {

            display: flex;
            flex-direction: column;
            gap: 16px;
            align-items: center;
            margin-bottom: 64px;

            >h3 {
                font-size: 32px;
                font-weight: 800;
            }

            >p {
                font-size: 26px;
                font-weight: 700;
            }
        }

        >div>div.contenuterritoire {
            display: flex;
            justify-content: space-between;
            gap: 60px;

            >div.imageterritoire {
                width: 25%;
            }

            >div.texteterritoire {
                width: 70%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                gap: 26px;

                >p {
                    font-weight: 300;
                    font-size: 20px;
                    line-height: 26px;
                }
            }
        }
    }

    div.desactive {
        display: none;
    }
}

@media (max-width: 800px) {

    main.apropos {

        height: fit-content;
        width: 100vw;

        div.aproposcat {
            min-height: 120px;
            height: fit-content;
            display: flex;
            position: relative;
            overflow: hidden;

            .capsules {
                position: relative;
                width: 33%;
                height: unset;
                overflow: hidden;
                display: flex;
                justify-content: center;
                align-items: center;
            }

            .capsule {
                width: 80%;
                height: fit-content;
                object-fit: contain;
            }

            .capsule.noire {
                transform: translateY(0);
                z-index: 2;
            }

            .capsule.rouge {
                transform: translateY(-100%);
                z-index: 1;
                opacity: 0;
            }

            .capsules.active .capsule.noire {
                transform: translateY(100%);
                opacity: 0;
                z-index: 1;
            }


            .capsules.active .capsule.rouge {
                transform: translateY(0);
                opacity: 1;
                z-index: 2;
            }
        }

        div.quisommesnous1 {
            display: flex;
            flex-direction: column;
            gap: 32px;

            >div:nth-child(2) {

                margin: unset;
                padding: 0 16px 32px;

                >h2 {
                    text-align: center;
                    font-size: 24px;
                    margin-bottom: 32px;
                }
            }

            div.quisommesnous2 {
                height: unset;
                margin: unset;
                display: flex;
                justify-content: space-between;
                flex-direction: column;
                width: 100vw;
                gap: 16px;

                >div {
                    width: calc(100% - 32px);
                    padding: 0 16px;

                    >h1 {
                        text-align: center;
                        font-size: 24px;
                        line-height: 28px;
                        margin-bottom: 32px;
                    }

                    >p {
                        font-size: 16px;
                        line-height: 20px;
                    }
                }

                >img {
                    width: 80%;
                    height: fit-content;
                    object-fit: contain;
                }
            }
        }

        div.nosengagements {
            display: flex;
            flex-direction: column;
            height: fit-content;
            align-items: center;
            width: 100vw;

            div.noirfondenga {
                background-color: black;
                color: white;
            }

            >div {
                width: calc(100% - 32px);
                padding: 32px 16px;
            }

            div>div.numenga {
                text-align: center;
                margin-bottom: 32px;
                gap: 8px;

                >h2 {
                    font-size: 24px;
                    line-height: 28px;
                    margin-bottom: unset;
                }

                >p {
                    font-size: 20px;
                }
            }

            div.noirfondenga>div.contenuenga {
                flex-direction: column-reverse;
            }

            div>div.contenuenga {
                display: flex;
                flex-direction: column;
                gap: 16px;

                div.textenga {
                    width: 100%;
                    gap: 16px;

                    >h3 {
                        font-size: 20px;
                        line-height: 24px;
                    }

                    >p {
                        font-size: 16px;
                        line-height:20px;
                    }
                }

                div.imageenga {
                    width: 100%;

                    img {
                        width: 100%;
                        height: fit-content;
                        object-fit: contain;
                    }
                }
            }
        }

        div.territoire {
            width: 100vw;

            >div:nth-child(2) {
                padding: 32px 16px;
                width: calc(100vw - 32px);
                flex-direction: column;

                >div.contenuterritoire>div.texteterritoire {
                    width: 100%;
                }

                >div.contenuterritoire>div.imageterritoire {
                    width: 100%;
                    display: flex;
                    justify-content: center;

                    img {
                        width: 100%;
                        height: fit-content;
                        object-fit: contain;
                    }
                }
            }

            div.noirfondenga {
                padding: 32px 16px;
                width: calc(100vw - 32px);
            }

            >div>div.titreterritoire {
                gap: 8px;
                margin-bottom: 32px;

                >h3 {
                    font-size: 24px;
                    line-height: 28px;
                }

                >p {
                    font-size: 16px;
                    line-height: 20px;
                }
            }

            >div>div.contenuterritoire {
                gap: 16px;
                flex-direction: column;

                >div.imageterritoire {
                    width: 100%;
                    display: flex;
                    justify-content: center;

                    img {
                        width: 100%;
                        height: fit-content;
                        object-fit: contain;
                    }
                }

                >div.texteterritoire {
                    width: 100%;
                    gap: 16px;

                    >p {
                        font-size: 16px;
                        line-height: 20px;
                    }
                }
            }
        }

        div.desactive {
            display: none;
        }
    }
}